Bug 65196 - Installer found exception when performing postinstall
Summary: Installer found exception when performing postinstall
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-20 00:58 UTC by ryan westafer
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-22 02:33:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
redhat 7.3 anaconda dump file (48.77 KB, text/plain)
2002-05-20 00:59 UTC, ryan westafer
no flags Details

Description ryan westafer 2002-05-20 00:58:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
Installed RedHat 7.3 using HPT37x RAID drivers: "expert text updates."  
Anaconda settings were changed, and the postinstall *only* crashes if the 
updates were previously applied.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Boot off of HPT37x boot install disk
2.  Load driver from driver disk
3.  Load updates from driver disk
4.  Install packages from local CDROM
	

Actual Results:  Dialog box appears: asking to quit, save back trace, or 
debug.  Install terminates after selecting an option.  System must then be 
rebooted, and new installation is not bootable.

Expected Results:  postinstall should have completed, GRUB boot loader written 
correctly, and boot disk creation screen should have appeared.

Additional info:

An "independent developer," rather than HighPoint Technologies, apparently 
wrote the HPT37x RAID drivers.  The bug occurred when installing on integrated 
HPT370 RAID controller on Abit KT7A-RAID motherboard.  The drivers should work 
correctly with the 7.2 installation, however.  I recommend checking 
compatibility with 7.3

Comment 1 ryan westafer 2002-05-20 00:59:35 UTC
Created attachment 57944 [details]
redhat 7.3 anaconda dump file

Comment 2 Michael Fulbright 2002-05-21 13:25:36 UTC
So you did not use a boot image provided by Red Hat?

Comment 3 ryan westafer 2002-05-22 02:33:20 UTC
I did use a boot image... However, I believe it was provided by High Point 
Technologies.  This issue may be best resolved by their developer.

Comment 4 Michael Fulbright 2002-06-12 16:45:29 UTC
Unfortunately we cannot support their boot image. I hope they are able to assist
you.


Note You need to log in before you can comment on or make changes to this bug.